SYSTEMD-LOCALED.SERVICE(8)

NAME
systemd-localed.service, systemd-localed - Locale bus mechanism

SYNOPSIS

systemd-localed.service

/lib/systemd/systemd-localed

DESCRIPTION

systemd-localed is a system service that may be used as mechanism to change the system locale settings, as well as the console key mapping and default X11 key mapping. systemd-localed is automatically activated on request and terminates itself when it is unused.

The tool localectl(1) is a command line client to this service.

See the developer documentation[1] for information about the APIs systemd-localed provides.

SEE ALSO

systemd(1), locale.conf(5), vconsole.conf(5), localectl(1), loadkeys(1)

NOTES

1.  developer documentation
    http://www.freedesktop.org/wiki/Software/systemd/localed